@charset "utf-8";

/* リセット */
* {
    margin: 0;
    padding: 0;
}

/* float時高さ0回避（適宜使用） */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

/* HTMLの再定義 */

html {
    background: url(../img/bg_html.gif) 0 0 repeat-x;
    padding-top:5px;
}

body {
    /*border-top: solid 5px #6a9ec6;*/
    background-color:#e8e8e8;
    background-repeat:no-repeat;
    background-position:center 62px !important;
    font-size: 15px;
}

a {
    text-decoration: none;
    color: #087fcb;
}
a:hover {
    text-decoration: underline;
    color: #259be7;
}

h1 { /* タイトル */
    /*display: inline;*/
    /*margin-right: 70px;*/
}

h2 {
    /*
    font-weight: bold;
    font-size: 12pt;
    */
    background: #ececec;
    margin: 0 0 15px 0;
    padding: 15px;
    border-left: dotted 1px #c0c0c0;
}

h3 {
    /*
    font-weight: bold;
    font-size: 20px;
    margin-top: 20px;
    */
    font-size: 17px;
    /*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
}

h4 { /* 右サイドバーのヘッダ */
    font-size: 15px;
    margin: 0 0 5px 0;
}


p {
    margin: 15px 0;
	line-height: 1.7;

}
p.right {
    text-align: right;
}

img {
    border:0px;
}

em {
    font-weight: bold;
    font-style: normal;
}

/* 共通利用要素 */
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.t-center {
    text-align: center;
}
.t-right {
    text-align: right;
}
.p-top {
    clear: both;
    text-align: right;
    padding: 10px 0;
}

/* ヘッダ */
#header {
    text-align: left;
    margin: 0 auto;
    width: 1000px;
    height: 94px;
    background: url('../img/bg_header.gif') no-repeat;
}
#header-inner {
    padding: 0 0 0 35px;
}
#header-inner div.countdown {
    padding-right:50px;
    float:right;
}

/* フッタ */
#footer {
    clear: both;
    text-align: left;
    margin: 0 auto;
    height: 80px;
    background: url('../img/bg_footer.gif') center top no-repeat;
}

/* 基本コンテナ */
#container {
    text-align: left;
    margin: 212px auto 0 auto;
    width: 1000px;
}
#container-inner {
    float: left;
    padding: 18px;
    background: white;
}

/* 基本レイアウト */
#navi {
    float: left;
    width: 178px;
}
#content {
    float: left;
    width: 626px;
}
#content-inner {
    padding: 0 18px 18px 18px;
}
#sidebar {
    float: left;
    width: 160px;
}


/* navi */
ul#menu {
    list-style-type: none;
    border-top: solid 2px #73a5cb;
    border-bottom: solid 1px #73a5cb;
    margin: 0 /*0 0 20px 0*/;
}
ul#menu li {
    border-bottom: solid 1px #73a5cb;
}
ul#menu li a {
    display: block;
    background: url('../img/menu_arrow.gif') 0% 50% no-repeat;
    padding: 12px 0 10px 25px;
}
ul#menu li a:hover {
    background: url('../img/menu_arrow_ov.gif') 0% 50% no-repeat;
}
ul#menu li.current a {
    background: url('../img/menu_arrow_ov.gif') 0% 50% no-repeat;
    font-weight: bold;
}

/* side */
#sidebar a {
    display: block;
    margin: 0 0 5px 0;
}

/* news */
.news {
    padding: 10px 0;
    border-bottom: solid 1px #d2e1eb;
}
.news .date {
    font-weight: bold;
    margin: 0;
}
.news .note {
    margin: 0;
    background: url('../img/bg_news_arrow.gif') left 2px no-repeat;
    padding: 0 0 0 22px;
}
